@charset "UTF-8";
/***** ITX CSS *****/

/* Brand Colors
Gunmetal: #2b363f
Dark Gunmetal: #20282f
ITX Green: #1ecc66
Blueberry: #497aed
Not-White Gray: #eff1f4
Platinum: #dee0e2
*/

*, *::before, *::after {
	box-sizing: border-box;
}

ul, ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a {cursor: pointer;}

a, a:visited {
	outline: none;
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-weight: normal;
	font-style: normal;
	margin: 0;
}

body {
  font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1em;
	line-height: 1.2;
	color: #6b7584;
	background: #2b363f;
	max-width: 2000px;
	margin: 0 auto;
}

p, span {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}

main {background: white;}

/* Navigation Bar */

.nav-trigger {display: hidden;}


.nav-container {
	position: fixed;
	width: 100%;
	max-width: 2000px;
	height: auto;
	top: 0;
	z-index: 4;
	margin: 0;
	background: #20282f;
}

.nav {
	list-style-type: none;
	margin: 0;
	padding: 0 35px 0 0;
	float: right;
	background: none;
}

.nav li {
	margin: 0;
	background: none;
	float: left;
}

.nav li a {
	position: relative;
	display: inline-block;
	font-size: 0.85em;
	font-weight: 400;
	text-align: center;
	margin: 0;
	min-width: 60px;
	padding: 35px 10px;	
	height: 100%;
	color: white;
	border-bottom: 4px solid transparent;
	transition: all 0.3s ease-in-out;
}


.nav li a span.current-auctions {
	color: #1ecc66; 
	border: 2px solid #1ecc66; 
	border-radius: 4px; 
	padding: 15px;
	transition: all 0.3s ease;
}

.nav li a span.current-auctions:hover {color: white; border: 2px solid white;}


.nav li a:hover, 
.nav li a:active {border-bottom: 4px solid #1ecc66;}

/* Nav current page indicator */
.active {background: rgba(0,0,0,0.3);}

.ca-active span.current-auctions {background: rgba(0,0,0,0.3);}

ul.drop-menu li a.active  {background: rgba(0,0,0,0.1);}



/* Current Auctions No border-bottom */
.nav li:first-child a {border-bottom: none;}

/* Nav Drop Down First Child border-bottom Fix */
ul.drop-menu li:first-child a {border-bottom: 4px solid transparent;}

ul.drop-menu li:first-child a:hover {border-bottom: 4px solid #1ecc66;}



/* Nav UL Drop Downs */
ul.drop-menu {
  position: absolute;
  top: 100%;
  padding: 0;
	background: #eff1f4;
}

ul.drop-menu > li > a {color: #40474E; width: 100%; text-align: left; padding: 10px 15px;}

ul.drop-menu li {
	width: 100%;
	padding: 0;
	display: none;
} 


li:hover > ul.drop-menu li {
	display: block;
	color: #D2D2D2;
}

div.brand {
	position: absolute;
	top: 0;
	margin-left: 15px;
	background: 275px 88px;
	width: 275px;
	height: 88px;
	background-image: url(../images/itx-logo-full.svg);
	background-size: cover;
	z-index: 99;
	transition: all 0.3s ease-in-out;
}


/***** Homepage Slider *****/

.full-width-slider {
	position: relative;
	height: 600px;
	overflow: hidden;
	margin-top: 20px;
}

.slides {
	position: relative;
	height: 100%;
	background-color: #20282f;
}

.slides li {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	transform: translateX(100%);
	transition: transform .5s;
	background: url(../images/slide1.jpg) no-repeat center center;
	background-size: cover;
}


.slides li:nth-of-type(2){
	background: url(../images/slide2.jpg) no-repeat center center;
	background-size: cover;
}

.slides li:nth-of-type(3){
	background: url(../images/slide3.jpg) no-repeat center center;
	background-size: cover;
}

.slides li:nth-of-type(4){
	background: url(../images/slide4.jpg) no-repeat center center;
	background-size: cover;
}

.slides li:nth-of-type(5){
	background: url(../images/slide5.jpg) no-repeat center center;
	background-size: cover;
}





.slides li.selected {
	z-index: 2;
	transform: translateX(0);
}

.slides li.move-left {transform: translateX(-100%);}

.slides li.visible {z-index: 2;}

.slides li > div {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slides h2 {
	text-align: left;
  font-family: 'Roboto', sans-serif;
	font-weight: 900;
	margin: 0 0 5px 0;
	font-size: 3.75em;
	line-height: 0.9;
}

.slides p {
	display: inline-block;
	font-size: 1.15em;
	line-height: 1.1;
	text-align: left;
	margin: 0 0 30px 0;
}

.slides a {
	display: inline-block;
  font-family: 'Roboto', sans-serif;
	font-weight: 900;
	font-size: 1em;
	line-height: 1.1;
	text-align: center;
	color: white;
	background: #497aed;
	min-width: 60px;
	padding: 13px 15px;
	border-radius: 3px;
	margin: 0 10px 10px 0;
}

.slides a.current-auctions {background: #1ecc66;}

.type-container {
	position: absolute;
	bottom: 15%;
	left: 40px;
}

.slider-navigation a {
	position: absolute;
	bottom: 0px;
	transform: translateY(-50%);
	right: 100px;
	height: 46px;
	width: 46px;
	/* text replace */
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	color: transparent;
	background: url(../images/icon-arrow.svg) no-repeat center center; 
	opacity: .6;
	transition: opacity .3s, visibility .3s;
	z-index: 3;
}

.slider-navigation a:hover {opacity: 1;}

.slider-navigation a.next {
	left: auto;
	right: 50px;
	transform: translateY(-50%) rotate(180deg);
}

.slider-dots-navigation {
	position: absolute;
	z-index: 3;
	bottom: 35px;
	left: 115px;
	transform: translateX(-50%);
}

.slider-dots-navigation li {
	display: inline-block;
	float: left;
	margin-right: 15px;
}

.slider-dots-navigation a {
	display: block;
	height: 14px;
	width: 14px;
	border: 2px solid white;
	border-radius: 50%;
	/* text replace */
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	color: transparent;
	transition: background-color .3s;
}

.slider-dots-navigation a.selected {background-color: white;}


/* 3 Service Blocks */

div.it-service-blocks {
	background: #eff1f4;
}

.it-service-blocks ul {
	display: block;
	width: 100%;
	text-align: center;
}
.it-service-blocks ul a {
	display: inline-block;
	width: 23.4%;
	min-height: 275px;
	padding: 100px 50px;
	float: left;
	margin-right: 1.6%;
	color: white;
	font-weight: 700;
	font-size: 1.75em;
	border-radius: 4px;
	background: url(../images/data-security.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
	pointer: cursor;
}


.it-service-blocks ul a:nth-of-type(2) {
	background: url(../images/chart.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
}

.it-service-blocks ul a:nth-of-type(3) {
	background: url(../images/e-waste.jpg) no-repeat;
	background-position: center center;
	background-size: cover;

}

.it-service-blocks ul a:last-of-type {
	margin-right: 0;
	width: 23.4%;;
	background: url(../images/bitcoin-service.jpg) no-repeat;
	background-position: center center;
	background-size: cover;

}

/**** Categories Side Nav ****/

.categories li a {
	display: block;
	font-size: 0.9em;
	padding: 10px 15px;
	color: #313341;
	transition: background 0.3s ease-in-out;
	margin: 0;
}

.categories li a:hover,
.categories li a:active {
	background: #efefef;
}



/**** Marketplace Listings ****/

.marketplaces {
	position: relative;
	background: white;
	text-align: left;
}

.marketplaces-hp-banner {background: #eff1f4;}

ul.mp-options {
	padding: 20px;
	border-radius: 4px;
	border: 2px solid #eff1f4;
}


ul.mp-options li {
	display: block;
  font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin: 0 10px 0 0;
	color: #6b7584;
	padding: 0 0 5px;
	margin-bottom: 15px;
	border-bottom: 2px solid #7c8498;
}

ul.mp-options a li {
  font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 0.9em;
	padding: 7px 0;
	margin-bottom: 0px;
	vertical-align: middle;
	border-bottom: none;
}

.mp-options .category-trigger {
	display: block;
  font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin: 0 10px 0 0;
	color: #6b7584;
	padding: 0 0 5px;
	margin-bottom: 15px;
	border-bottom: 2px solid #7c8498;
}

ul.mp-options a li:hover {color: #1ecc66;}

/* Sell */

div.sell {
	margin: 20px 0;
	width: 100%;
}

div.sell img {
	width: 100%;
	border-radius: 4px;
}

/* Preview Info */

div.preview-info {border: 2px solid #eff1f4; border-radius: 4px; padding: 20px 15px; margin: 20px 0;}

.preview-info span {
	font-size: 1.5em;
}

.preview-info p {margin: 10px 0; font-size: 0.9em; line-height: 1.3;}

.preview-info button {
	display: inline-block;
  font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: white;
	background: #497aed;
	border-radius: 4px;
	padding: 13px;
	outline: none;
	border: none;
	cursor: pointer;
}



/* Featured Products */

ul.mp-featured-products li {
	display: inline-block;
	width: 100%;
	margin: 0 0 1.6% 0;
	overflow: hidden;
	border: 2px solid #eff1f4;
	border-radius: 4px;
	transition: border 0.3s ease-in-out;
}

ul.mp-featured-products a {color: #393a49;}

ul.mp-featured-products li:hover {border: 2px solid #CDD3DC;}


div.img-container {
	display: inline-block;
	float: left;
	width: 28%;
	height: 100%;
	overflow: hidden;
	padding: 20px;
}

div.img-container > img {width: 100%;}


div.product-info {
	position: relative;
  font-family: 'Roboto', sans-serif;
	font-weight: 700;
	display: inline-block;
	float: left;
	vertical-align: middle;
	font-size: 1.25em;
	line-height: 1.2; 
	height: 100%;
	width: 64%;
	padding: 20px 0;
	color: #686C7F;
}

span.new {
	position: absolute;
	display: inline-block;
  font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 0.8em;
	color: white;
	background: #497aed;
	padding: 7px;
}

span.location {
	color: #7c8498; 
	font-size: 0.8em; 
}

.product-info p {vertical-align: top; margin: 0;}

span.specs {display: block; font-size: 0.8em;}

span.product-price {display: inline-block; color: #1ecc66; font-size: 0.8em; padding-bottom: 10px;}

span.countdown {
	margin-top: 2px;
	float: right;
	color: #589BFF;
	font-size: 0.8em; 
}

.buy-now-button {
	display: block;
	text-align: center;
	font-size: 0.7em;
  font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: white;
	background: #1ecc66;
	padding: 10px;
	width: 90px;
	margin-top: 5px;
	border-radius: 4px;
}

.view-all-button {
	display: block;
	padding: 15px;
	text-align: center;
	color: white;
	background: #1ecc66;
	border-radius: 4px;
	transition: all 0.3s ease;
}

.view-all-button:hover {
	background: #29A35D;
}

.featured-event a {color: white; }

div.featured {
	display: table;
	background: #1ecc66;
	text-align: center;
	font-size: 1.25em;
	height: 80px;
	width: 100%;
}

div.featured ul {display: table-cell; vertical-align: middle;}

span.featured-event  {
	display: inline-block;
	color: white;
	padding: 10px 15px;
	border: 2px solid white;
	border-radius: 4px;
	vertical-align: middle;
	margin-right: 10px;
}

span.featured-client {
	display: block;
	margin: 0 auto;
	width: 120px;
	height: 65px;
	border-radius: 4px;
	background: url(../images/featured-event-logo.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
}


/**** Horizontal Line Separator ****/

.hr {
	width: 100%;
	display: block;
	border-top: 2px solid #eff1f4;
}



/**** Services ****/

.services {background: #eff1f4; color: #5e6172;}

.services p {margin: 0; line-height: 1.5;}

ul.service-blocks {
	padding: 0; 
	margin: 0; 
	text-align: center;
}

.service-blocks li {
	display: table;
	padding: 20px;
	width: 48%;
	height: 200px;
	margin-right: 2%;
	margin-bottom: 2%;
	border-radius: 2px;
	color: white;
	background: #497aed;
	float: left;
}

.service-blocks li {
	background: url(../images/remarketing.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

.service-blocks li:nth-of-type(2n+2) {
	background: url(../images/warehousing.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	margin-right: 0; 
	width: 50%;
}

.service-blocks li:nth-of-type(3) {
	background: url(../images/valuation.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
}


.service-blocks span {
	display: table-cell;
	vertical-align: middle;
  font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.5em;
}


a.watch-now {
	display: block;
	color: #5e6172;
  font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.25em;
	padding: 15px 0;
	margin-top: 20px;
	transition: all 0.3s ease;
}

a.watch-now:before {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: 40px 40px;
	background-image: url(../images/icon-play-new.png);
	background-repeat: none;
	background-size: cover;
	vertical-align: middle;
	margin-right: 5px;
	content: "";
}

a.watch-now:hover {color: #1ecc66;}

/**** Auction Calendar ****/

.auction-calendar {
	background: white;
}

.ac-banner {
	color: white;
	background: url(../images/ac-it-banner.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 50px 35px;
}

.ac-banner h3 {
	font-size: 2.75em;
  font-family: 'Roboto', sans-serif;
	font-weight: 900;
}

.ac-banner li {display: inline-block;}

.ac-banner a {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: white;
	padding: 10px;
	border: 2px solid white;
	border-radius: 4px;
	margin: 20px 20px 0 0;
}

.auction-card {
	position: relative;
	overflow: hidden;
	border-radius: 4px;
	background: none;
	border: 2px solid #eff1f4;
	transition: border 0.3s ease;	
	min-height: 400px;
}

.event-date-image-container {
	position: relative;
	width: 100%;
	height: auto;
}

.event-date-image-container .featured-image {width: 100%;}


.client-logo {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 70px;
	height: 70px;
	border-radius: 50%;
}


div.event-details {color: #7c8498; padding: 25px 15px;}

.event-details p {
	color: #7c8498;
	line-height: 1.3;
	margin: 0;
}

span.event-date {
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 1em;
	color: white;
	background: #1ecc66;
	padding: 10px 15px;
}

span.event-date.buy-now {background: #497aed;}

div.event-title {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.25em;
	color: #686C7F;
	margin: 0;
	padding: 5px 0;
}

div.event-featuring, div.event-links {font-size: 0.9em;}

span.event-location {
	display: block;
	color: #CAD0D8;
	padding: 10px 0;
}

div.event-links {margin-top: 10px;}

.event-links a {
	display: block;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: #1ecc66;
	padding: 10px 15px 10px 0px;
	border-top: 2px solid #eff1f4;
	transition: all 0.3s ease-in-out;
}


.event-links a:hover {color: #29A35D;}

.checkout {background: #eff1f4;}

.checkout span {
	display: inline-block;
	padding: 13px; 
	border: 2px solid; 
	border-radius: 4px;
	margin: 0 15px 0 0;
}


/**** Buy Now Modal Form ****/

 /* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
	background-color: #eff1f4;
	margin: 15% auto; /* 15% from the top and centered */
	padding: 20px;
	width: 50%; /* Could be more or less, depending on screen size */
	border-radius: 4px;
}

/* The Close Button */
.close {
	text-align: center;
	vertical-align: middle;
	color: white;
	background: #37cc77;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	float: right;
	font-size: 25px;
	font-weight: 700;
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
} 


/*** Buy Now Modal Form ***/
form.buy-now-form {
	display: inline-block;
	margin: 15px 0;
	width: 100%;
}

.buy-now-form input[type=text],
.buy-now-form input[type=tel],
.buy-now-form input[type=email],
.buy-now-form textarea {
	display: block;
	width: 100%;
	outline: none;
	border: none;
	border-radius: 4px;
	padding: 15px;
	margin-bottom: 20px;
	margin-right: 10px;
}

.buy-now-form textarea {min-height: 175px;}

.buy-now-form input[type=button] {
	outline: none;
	border: none;
	font-weight: 500;
	color: white;
	background: #37cc77;
	padding: 15px 30px;
	border-radius: 4px;
}

	span.highlight-dark {
		display: inline-block;
		font-weight: 700;
		border-bottom: 4px solid;
		padding-bottom: 5px;
		margin-bottom: 10px;
	}



/**** Subscribe ****/

.subscribe {background: #2b363f; color: #eff1f4;}

.subscribe h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	font-size: 2.5em;
	margin: 0;
}

.subscribe input[type=text] {
	border: none;
	outline: none;
	width: 250px;
	border-radius: 4px;
	padding: 13px;
	color: #3a3c4b;
	margin-right: 10px;
}

.subscribe input[type=button] {
	border: none;
	outline: none;
	font-weight: 500;
	width: 100px;
	color: white;
	background: #1ecc66;
	border-radius: 4px;
	padding: 13px;
}

/**** Section Common Styles ****/

div.section-title {padding: 40px 35px 30px;}

.section-title h3 {
	font-size: 2em;
	line-height: 1;
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #5e6172;
	margin: 0;
}

.section-title span {
	display: block;
	font-size: 20px;
	text-transform: none;
	letter-spacing: 0;
	color: #5e6172;
}

.section-title.invert h3 {color: #eff1f4;}
.section-title.invert span {color: #888B9D;}

.section-title span.highlight-word {
	display: inline-block;
	font-size: 1.75em;
	line-height: 0.9;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
}

.green-button {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: white;
	background: #1ecc66;
	padding: 13px;
	border-radius: 4px;
	margin: 10px 10px 10px 0;
}

.blue-button {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: white;
	background: #497aed;
	padding: 13px;
	border-radius: 4px;
	margin: 10px 10px 10px 0;
}


/** HGP SVD Logos **/
.hpg-svd-logos {
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}


/**** Footer ****/

footer {background: #20282F;}

footer img {
	display: block;
	width: 200px;
	height: auto;
	margin: -30px 0 20px 0;
}

footer p {
	color: #7c8498;
}

footer ul {
	display: inline-block;
	list-style-type: none;
	color: #7c8498;
	margin-bottom: 20px;
	padding: 0;
	background: none;
}

footer span {
	margin: 0 0 10px;
	padding: 0;
	color: #eff1f4;
}

footer ul {display: block;}

footer li {line-height: 1.5; margin-left: 0; font-size: 0.9em;}

footer a {
	padding: 10px 0;
	color: #7c8498;
	transition: 0.3s;
}

footer a:hover {color: #eff1f4;}

span.itx-copyright {
	color: #1ecc66;
	font-weight: 400;
	font-size: 0.9em;
}

.footer-hr {
	width: 100%;
	display: block;
	border-top: 2px dotted #1ecc66;
}


/**** Tab Content ****/

.tabcontainer{height: auto;overflow: hidden;}

.tabcontent {
	display: none;
	-webkit-animation: fadeEffect 0.5s;
	animation: fadeEffect 0.5s; 
}

div.tab button,
div.tab button:focus {
	display: block;
	border:none;
	outline: none;
	background: none;
	padding: 10px 15px;
	margin-top: 5px;
}

div.tab button:before {
	display: inline-block;
	background-size: 10px 10px;
	width: 10px;
	height: 10px;
	content: "";
	border: 2px solid #1ecc66;
	border-radius: 50%;
	margin-right: 10px;
	transition: all 0.3s;
}

div.tab button:hover::before,
div.tab button.active:before {
	background-size: 2px 10px;
	width: 10px;
	height: 2px;
	border: 2px solid #1ecc66;
	border-radius: 2px;
	margin-bottom: 3px;
}

div.tab button.active {background: #eff1f4; border-radius: 3px;}


/***** Mobile Styling *****/

@media screen and (max-width: 950px) {
			
	div.brand {display: none;}
	
	div.mobile-brand {
		position: fixed;
		top: 0;
		left: 10px;
		background: 175px 56px;
		width: 175px;
		height: 56px;
		background-image: url(../images/itx-logo-full.svg);
		background-size: cover;
		z-index: 99;
	}

	.nav-trigger {
		position: fixed;
		z-index: 5;
		top: 25px;
		right: 25px;
		height: 44px;
		width: 44px;
		overflow: hidden;
		color: transparent;
		white-space: nowrap;
		text-indent: 100%;	
	}

	.nav-trigger span,
	.nav-trigger span::before,
	.nav-trigger span::after {
		position: absolute;
		width: 35px;
		height: 3.5px;
		background: #1ecc66;
		border-radius: 2px;
	}

	.nav-trigger span {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		transition: background .3s;
	}

	.nav-trigger span::before,
	.nav-trigger span::after {
		content:'';
		top: 0;
		left: 0;
		transition: background .3s, transform .3s;
	}

	.nav-trigger span::before {transform: translateY(-10px)}

	.nav-trigger span::after {transform: translateY(10px)}

	.nav-trigger:hover span,
	.nav-trigger:hover span::before,
	.nav-trigger:hover span::after {background: #1ecc66;}

	.nav-open .nav-trigger span {background: transparent;}

	.nav-open .nav-trigger span::before,
	.nav-open .nav-trigger span::after {background: #1ecc66;}

	.nav-open .nav-trigger span::before {transform: rotate(-45deg)}

	.nav-open .nav-trigger span::after {transform: rotate(45deg)}

	.nav-open .nav-container {transform: translateX(0);}

	.nav-container {
		position: fixed;
		overflow-y: scroll;
		-webkit-overflow-scrolling:touch;
		transform: translateX(-100%);
		transition: transform 0.3s;	
		width: 100%;
		height: 100vh;
		background: #2b363f;
		margin-top: 0px;
	}

	.nav {
		margin: 60px 0 0 0px;
		padding: 0;
		width: 100%;
		background: none;	
	}

	.nav li {float: left;width: 100%;}

	.nav li a {
		font-size: 1em;
		text-align: left;
		width: 100%;	
		padding: 15px 0 15px 20px;
		border-radius: 0px;
		border: none;
		color: white;
	}
	
	.nav li a span.current-auctions {color: white; border: none; border-radius: 0; padding: 0; font-weight: normal;}


	.nav li a:hover,
	.nav li a:active {background: rgba(0,0,0,0.3);border: none;}
	
	.nav li a span.current-auctions:hover {color: white; border: none;}


	.full-width-slider {
		height: 400px;
		position: relative;
		margin-top: 0px;
	}	

	.slider-dots-navigation {bottom: 25px;left: 80px;}	

	.slider-navigation a {
		height: 40px;
		width: 40px;
		bottom: -5px;
		right: 60px;
	}	

	.slider-navigation a.next {right: 20px;}

	.type-container {bottom: 15%; left: 20px; padding-right: 10px;}	

	.slides h2 {font-size: 2.25em; padding: 0;}

	.slides p {padding: 10px 35px 10px 0;}

	main {margin-top: 60px;}		

	.normalized {margin-top: 0px;}	

	.mobile-nav {
		position: fixed;
		top: 0;
		width: 100%;
		height: 60px;
		background: #20282f;
		z-index: 4;
		box-shadow: 0px 1px 5px #1C1D23;
	}

	.nav-trigger {top: 10px;}

	div.section-title {padding-left: 20px;}
	
	ul.mp-options li {margin: 0 5px 10px 0;}
	
	ul.mp-featured-products li {
		margin: 0 0 1% 0;
		overflow: hidden;
	}	
		
	.service-blocks li,
	.service-blocks li:nth-of-type(2n+2) {width: 100%;}

	ul.mp-featured-products a li {
		width: 100%;
		margin: 0 1% 3% 0;
		border-radius: 2px;
		overflow: hidden;
	}	
	
	.cat-open .product-categories {
	display: block;
	}

	.product-categories {
		display: none;
	}

	.mp-options .category-trigger {
		display: inline-block;
		border-bottom: none;
		font-size: 1.25em;
		margin-bottom: 0;
		color: #1ecc66;
	}	

	.category-trigger:after {
		display: inline-block;
		vertical-align: middle;
		background-size: 30px 30px;
		background-image: url(../images/icon-arrow-drop.png);
		width: 30px;
		height: 30px;
		margin-left: 10px;
		content: "";
		transition: all 0.3s ease-in-out;
	}	


	.open-cats .category-trigger:after {
		transform: rotate(-180deg);
	}	
	

	.modal-content {
		margin: 35% auto;
		width: 90%;
	}
	


	
	}

/* Smartphone */
@media screen and (max-width: 600px) {	
	
			
	
	div.img-container {display: block; width: 100%;}
	
	div.product-info {width: 100%; padding: 0 20px 20px;}
	
	.product-info p,
	.product-price {
		font-size: 0.85em;
	}
	
	span.countdown {right: 20px;}
	
	a.watch-now {font-size: 1.25em;}
	
	a.watch-now:before {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: 30px 30px;
	background-image: url(../images/icon-play-new.png);
	background-repeat: none;
	background-size: cover;
	vertical-align: middle;
	margin-right: 2px;
	content: "";
	}
	
	.ac-banner a {margin: 5px 0;}
	
	.checkout span {display: block; margin: 15px 0px;}
	
	.subscribe h3 {font-size: 2em;}
	.subscribe input[type=button] {margin-top: 15px; }
	
	.it-service-blocks ul a,
	.it-service-blocks ul a:last-of-type {width: 100%; margin: 0 0 15px 0;}	
	

		
}
/***** end of mobile styles *****/


/**** Animations *****/


/**** End of Animations *****/